[data-novi-id="73"] { font-size: 21px; }
[data-novi-id="72"]{
  font-size: 26px;
}
[data-novi-id="71"]{
  font-size: 24px;
}
[data-novi-id="70"]{
  font-size: 24px;
}
[data-novi-id="69"]{
  text-align: center;
}
[data-novi-id="68"]{
  color: rgba(20, 167, 201, 1);
  font-weight: 300;
  font-style: normal;
  font-size: 30px;
}
[data-novi-id="67"] { font-size: 30px;  color: rgba(20, 167, 201, 1);    }
[data-novi-id="66"] { text-align: center; }
[data-novi-id="65"] { text-align: center; }
[data-novi-id="64"]{
  color: rgba(20, 167, 201, 1);
  font-weight: 700;
  font-style: normal;
  font-size: 26px;
}
[data-novi-id="63"] { font-size: 26px;  color: rgba(20, 167, 201, 1);        }
[data-novi-id="61"] { text-align: center; }
[data-novi-id="60"]{
  font-weight: 700;
  color: rgba(8, 95, 139, 0.68);
  font-size: 24px;
}
[data-novi-id="59"]{
  font-size: 24px;
  color: rgba(8, 95, 139, 0.68);
}
[data-novi-id="58"]{
  font-weight: 700;
  color: rgba(8, 95, 139, 0.68);
  font-size: 24px;
}
[data-novi-id="57"]{
  font-size: 24px;
  color: rgba(8, 95, 139, 0.68);
}
[data-novi-id="56"]{
  font-size: 24px;
  color: rgba(8, 95, 139, 0.68);
}
[data-novi-id="55"]{
  color: rgba(8, 95, 139, 0.68);
  font-size: 24px;
}
[data-novi-id="54"]{
  font-size: 24px;
  font-weight: 300;
  color: rgba(20, 167, 201, 1);
  
  
}
[data-novi-id="53"]{
  color: rgba(8, 95, 139, 0.68);
  font-size: 24px;
}
[data-novi-id="52"]{
  font-size: 24px;
  color: rgba(8, 95, 139, 0.68);
}
[data-novi-id="51"]{
  font-size: 24px;
  color: rgba(8, 95, 139, 0.68);
}
[data-novi-id="50"]{
  font-size: 24px;
  color: rgba(8, 95, 139, 0.68);
}
[data-novi-id="49"] { font-size: 21px; }
[data-novi-id="48"]{
  font-weight: 100;
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="47"]{
  color: rgba(139, 139, 139, 1);
  
}
[data-novi-id="46"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="45"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="44"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="43"]{
  color: rgba(139, 139, 139, 1);
}
[data-novi-id="42"]{
  color: rgba(20, 167, 201, 1);
  font-weight: 400;
  font-style: normal;
  font-size: 26px;
}
[data-novi-id="41"]{
  font-weight: 400;
  color: rgba(20, 167, 201, 1);
  font-style: normal;
  font-size: 26px;
}
[data-novi-id="40"]{
  font-weight: 700;
  color: rgba(8, 95, 139, 0.68);
  font-size: 24px;
}
[data-novi-id="39"]{
  font-weight: 700;
  color: rgba(8, 95, 139, 0.68);
  font-size: 24px;
}
[data-novi-id="38"]{
  text-align: center;
}
[data-novi-id="37"]{
  font-size: 28px;
}
[data-novi-id="36"]{
  font-size: 28px;
}
[data-novi-id="35"]{
  font-size: 28px;
}
[data-novi-id="34"]{
  font-size: 24px;
  font-weight: 300;
  color: rgba(20, 167, 201, 1);
  
  
}
[data-novi-id="33"]{
  text-align: center;
}
[data-novi-id="32"]{
  text-align: center;
}
[data-novi-id="31"]{
  text-align: center;
}
[data-novi-id="30"]{
  text-align: center;
}
[data-novi-id="29"]{
  font-weight: 300;
}
[data-novi-id="28"] { font-size: 26px; color: rgba(20, 167, 201, 1);    }
[data-novi-id="27"] { text-align: center; }
[data-novi-id="26"] { font-size: 60px; color: rgba(20, 167, 201, 1); font-weight: 300; }
[data-novi-id="25"] { text-align: center; }
[data-novi-id="24"]{
  text-align: center;
}
[data-novi-id="23"]{
  text-align: center;
}
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="3"] { font-size: 24px; }
[data-novi-id="2"] { font-size: 21px; }
[data-novi-id="1"] { color: rgb(2, 2, 3);  text-decoration: underline;  font-weight: 700;  font-size: 21px; }
[data-novi-id="0"] { font-size: 20px; }
[data-novi-id="22"] { font-size: 21px; }
[data-novi-id="21"] { font-size: 21px; }
[data-novi-id="20"] { font-size: 28px; }
[data-novi-id="19"] { font-size: 28px; }
[data-novi-id="18"] { font-size: 28px; }
[data-novi-id="17"] { font-size: 28px; }
[data-novi-id="16"] { font-size: 28px; }
[data-novi-id="15"] { font-size: 22px; }
[data-novi-id="14"] { font-size: 22px; }
[data-novi-id="13"] { text-decoration: underline; }
[data-novi-id="12"] { text-decoration: underline; }
[data-novi-id="11"] { text-decoration: underline; }
[data-novi-id="10"] { font-size: 22px; }
[data-novi-id="9"] { font-size: 22px; }
[data-novi-id="8"] { text-align: center; }
[data-novi-id="7"] { text-align: center; }
[data-novi-id="6"] { font-size: 35px;  }
[data-novi-id="5"] { font-size: 3125px;  }
[data-novi-id="14"] { font-size: 23px; }
[data-novi-id="13"] { text-decoration: underline; }
[data-novi-id="11"] { text-decoration: underline; }
[data-novi-id="12"] { text-decoration: underline; }
[data-novi-id="4"] { text-decoration: underline; }
[data-novi-id="3"] { font-size: 24px; }
[data-novi-id="1"] { color: rgb(2, 2, 3);    font-weight: 700;  font-size: 21px; }
